@media (max-width: 768px) {
    .slideBG {
        height: auto;
    }

    .headBackImg,
    .headBackImgCenter {
        width: 55%;
        height: auto;
    }
}

@media (max-width: 500px) {

    .headBackImg,
    .headBackImgCenter {
        bottom: 0.5rem;
    }

    .sliderHeading {
        font-size: 36px;
    }

    .countDiv {
        top: 0.8rem;
        max-width: 90%;
    }

    .countDiv span {
        font-size: 16px;
    }

    .headBackImgCenter_2 {
        height: 30px;
        bottom: -0.5rem;
        width: 36%;
    }

    .carousel-control-prev,
    .carousel-control-next {
        top: 30%;
    }

    .x {
        top: 14%;
        left: 40%;
    }

    .headBackImgCenter_9 {
        width: 80%;
    }

    .cascade-slider_container {
        margin: 0;
        padding-top: 18rem;
    }

    .certificationHeadingResp {
        font-size: 30px;
    }

    .logo {
        width: 100px;
    }

    .logo img {
        width: 50px;
    }

    .navbar {
        background-color: #fcddb7;
        box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
    }

    .animatedIcon_2 {
        top: 14rem;
        width: 30px;
    }

    .animatedIcon_3 {
        right: 2rem;
        width: 25px;
        left: auto;
    }

    .animatedIcon_1 {
        left: auto;
        width: 40px;
        bottom: 20%;
    }

    .seo-box {
        max-width: unset;
        margin-bottom: 1rem;
    }

    .seo-label {
        padding: 8px 25px;
        font-size: 18px;
    }

    .topImgSlider {
        left: 0;
    }

    .topImgSlider {
        height: 300px;
    }

    .weProvideIcon {
        width: 100%;
        top: 0rem;
        left: 7rem;
    }

    .carouselSlider {
        bottom: 14%;
        right: 6%;
        width: 85%;
        top: auto;
    }

    .carouselExampleIndicators {
        position: relative;
        top: 0;
        background-size: cover;
        left: 0.8rem;
        width: 100%;
        padding: 1rem 0 1.5rem 1rem;
    }

    .homeSlideBorder {
        width: 98%;
        height: 380px;
        top: auto;
        bottom: 7.5%;
    }

    #certificationCarousel {
        bottom: 12% !important;
    }

    .carouselItemTop img {
        height: 405px;
    }

    .carousel-indicators {
        bottom: -1.1rem;
    }

    .carousel-indicators [data-bs-target] {
        width: 30px;
    }

    .carousel-indicators .active {
        width: 35px;
        height: 15px;
    }

    .headBackImgCenter1 {
        width: 89%;
        height: 30px;
    }

    .headBack_4_alignment {
        width: 50px;
    }

    .headBackImgCenter_3 {
        bottom: -0.3rem;
        width: 30%;
    }

    .headBack_5_alignment {
        top: auto;
        width: 50px;
        bottom: 0.5rem;
    }

    .certificationHeading {
        font-size: 36px;
    }

    .headBackImgCenter_5 {
        bottom: -0.7rem;
        width: 80%;
    }

    .headBack_6_alignment {
        width: 50px;
    }

    /* .tabs-container,
    .tab-header-2 {
        border-radius: 0;
    } */

    .tabsHidden {
        visibility: hidden;
        width: 0px;
    }

    .facebook {
        top: 45%;
    }

    .google {
        bottom: 30%;
        left: 36%;
    }

    .tiktok {
        bottom: 40%;
    }

    .headBackImgCenter_11 {
        bottom: -0.5rem;
        width: 42%;
        height: 30px;
    }

    .aboutUsBGimg {
        bottom: -0.5rem;
    }

    .aboutUsAnimatedIcon1,
    .aboutUsAnimatedIcon2,
    .aboutUsAnimatedIcon4,
    .aboutUsAnimatedIcon4,
    .aboutUsAnimatedIcon5,
    .aboutUsAnimatedIcon10,
    .aboutUsAnimatedIcon12,
    .aboutUsAnimatedIcon13,
    .aboutUsAnimatedIcon8 {
        display: none;
    }

    .aboutBackAlignment1 {
        width: 40px;
    }

    .headBackImgCenter_7 {
        width: 80%;
    }

    .headBackImgCenter_5resp {
        bottom: -0.5rem;
        width: 46%;
    }

    .headBackImgCenter_11resp {
        bottom: -0.2rem;
        width: 32%;
        height: 20px;
    }

    .accordion-button {
        font-weight: 600;
        font-size: 18px;
    }

    .accordion-button:not(.collapsed) {
        background-color: #F7941D;
        color: #f3f4f7;
        box-shadow: none;
    }

    .headBackImgCenter_2resp {
        width: 60%;
    }

    .headBackImgCenter_2resp1 {
        width: 85%;
    }

    .outcomesAnimatedIcon {
        top: 22%;
        left: 3%;
        width: 20px;
    }

    .partnersAnimatedIcon {
        top: 5%;
        width: 20px;
    }

    .partnersAnimatedIcon1 {
        top: 19%;
    }

    .partnersAnimatedIcon4 {
        bottom: 30%;
    }

    .carousel {
        bottom: 0%;
    }

    .growIconCircleHome {
        width: 90px;
        height: 90px;
    }

    .widthPricingResponsive {
        width: 85%;
        margin: 0 auto;
    }

    .growCard {
        width: 100%;
    }

    .letsAnimatedIcon1 {
        left: 25%;
        bottom: 5%;
    }

    .careerAnimatedIcon4 {
        width: 10px;
    }

    .careerTextHeading {
        background-color: transparent !important;
    }

    .careerTextUnderline {
        display: none;
    }

    .emaiIconPopup {
        width: 60px;
    }

    .svgIconCheck {
        width: 30px;
        height: 30px;
        left: 1rem;
    }

    .serviceAnimation_1 {
        bottom: 22%;
    }

    .serviceAnimation_2 {
        bottom: 29%;
    }

    .serviceAnimation_3 {
        bottom: 1%;
    }

    .serviceAnimation_4 {
        bottom: 32%;
    }

    .headingBorderImage {
        width: 60%;
    }

    .fa-2x {
        font-size: 1.5em;
    }

    .about_usletsAnimatedIcon{
        right: 0 !important;
        width: 20px !important;
    }

    .growCardAboutUs, .growCardServices{
        width: 90%;
    }
}

@media (max-width: 380px) {
    .headBackImgCenter1 {
        width: 26%;
        height: 20px;
        bottom: 0rem;
    }

    .headBackImgCenter_5 {
        width: 90%;
    }

    .headBackImgCenter_8 {
        width: 40%;
    }

    .headBackImgCenter_5380 {
        width: 44%;
        bottom: 0;
    }

    .headBackImgCenter_9 {
        width: 36%;
        height: 20px;
        bottom: 0;
    }

    .headBackImgCenter_11 {
        width: 60%;
    }

    .headBackImgCenter_5resp {
        width: 48%;
    }

    .solutionAnimatedIcon2 {
        right: 4%;
    }

    .countDiv span {
        font-size: 14px;
    }

    .carouselSlider {
        bottom: 7%;
    }

    .letsAnimatedIcon {
        right: 5%;
        width: 30px;
    }

    .homeletsAnimatedIcon {
        right: 1% !important;
        width: 25px !important;
    }

    .areYouAnimatedIconResp {
        top: 32%;
        left: 10%;
    }

    .areYouAnimatedIcon2Resp {
        left: 4%;
    }

    .growCardHome {
        width: 90%;
    }

    .areYouAnimatedIcon3Resp {
        bottom: 3%;
        right: 24%;
    }
}